#ifndef SETTINGS_H
#define SETTINGS_H

#include "GlobalDefine.h"
#include "ZTData.h"

class CSettingsFileMgr
{
public:
    CSettingsFileMgr();

    unsigned int LoadSettings(CSettingsData *SettingsData);
    unsigned int SaveSettings(CSettingsData *SettingsData);
    void LoadDefaultSettings(CSettingsData *SettingsData);

private:



};

#endif // SETTINGS_H
